/*
 * Kalatheme (http://drupal.org/project/kalatheme) 
 */ 
/* Accordion arrows */
.ui-icon {
	display: inline;
	overflow: visible;
	text-indent: 0;
}
.ui-accordion .ui-state-active .ui-icon-triangle-1-s, 
.ui-accordion .ui-state-default .ui-icon-triangle-1-s, 
.ui-accordion .ui-accordion .ui-state-active .ui-icon-triangle-1-s {
	position: relative;
	left: 100%;
	background: #000;
}
.ui-accordion .ui-state-active .ui-icon-triangle-1-s:after, 
.ui-accordion .ui-state-default .ui-icon-triangle-1-s:after, 
.ui-accordion .ui-accordion .ui-state-active .ui-icon-triangle-1-s:after {
	top: 50%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000;
	border-width: 6px;
	margin-left: -6px;
}
.ui-accordion .ui-state-active .ui-icon-triangle-1-e, 
.ui-accordion .ui-state-default .ui-icon-triangle-1-e, 
.ui-accordion .ui-accordion .ui-state-active .ui-icon-triangle-1-e {
	position: relative;
	left: 100%;
	background: #969696;
}
.ui-accordion .ui-state-active .ui-icon-triangle-1-e:after, 
.ui-accordion .ui-state-default .ui-icon-triangle-1-e:after, 
.ui-accordion .ui-accordion .ui-state-active .ui-icon-triangle-1-e:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(150, 150, 150, 0);
	border-right-color: #969696;
	border-width: 6px;
	margin-top: -6px;
}

/* =MENUS
-------------------------------------------------------------- */
.pane-system-main-menu ul.menu li li li a, 
.pane-menu-tree ul.menu li li li a {
    padding-left: 33px;
}
.pane-system-main-menu ul.menu li li li li a, 
.pane-menu-tree ul.menu li li li li a {
    padding-left: 44px;
}

/* =FRONT PAGE
-------------------------------------------------------------- */
.front .section > .container .row-full .pane-fpid-4 h2.pane-title,
.front .pane-fpid-9 h2.pane-title,
.front .pane-fpid-14 h2.pane-title {
	border-bottom: 2px solid #d6d6d6;
	margin-bottom: 36px;
}

/* Locations and times pane */
.front .pane-fpid-4 h3,
.front .pane-fpid-4 h4,
.front .pane-fpid-4 a {
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.44;
}
.front .pane-fpid-4 h3 {
	font-size: 20px;	
}
.front .pane-fpid-4 p {
	margin: 0;	
}

/* News panes */
.front .section-middle .row-5 h2.pane-title,
.front .section-bottom .row-5 h2.pane-title {
	font-size: 24px;
}


/* =FORMS
-------------------------------------------------------------- */

.webform-container-inline.webform-datepicker div, 
.webform-container-inline.webform-datepicker div.form-item,
#webform-component-time .webform-container-inline div, 
#webform-component-time .webform-container-inline div.form-item {
    display: inline-block;
}
.webform-container-inline.webform-datepicker .webform-calendar {
	margin-top: 12px;
}
.webform-grid .form-type-radio .outer-wrap, 
.webform-grid .form-type-checkbox .outer-wrap {
	position: relative;
}


.view-facility-usage-weekly-report thead th:first-child {
    min-width: 200px;
}
/* -- Custom panel pane view stylin -- Hiding File Icons -- */
.file .file-icon {
    display: none;
}
.grid-item p {
    margin: 0;
}

